Subject: bug#49424: 27.2; Misdocumented default initialisation file

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Oct 2021 16:17:55 +0200

Stefan Kangas <[email-masked]> writes:

>>        For brevity the rest of the Emacs documentation generally uses
>>        ‘~/.emacs.d/init.el’ for the init file.
>
> I guess because that's not the convention we actually use.  :-)
> We say ".emacs" everywhere.  AFAICT, the only place we even mention
> "~/.emacs.d/init.el" in the manual is this node (!).

Heh heh.  Oh, OK.

> That's why I proposed to change "current" to "historical", but the word
> "traditional" is also good IMO.

But what about changing all the .emacs instances to ~/.emacs.d/init.el,
which is what we're trying to encourage, I think?  (Even if we let
~/.emacs.el and ~/.emacs take precedence.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no